## ruby-multimap 1.1.2+gh

=== debian/changelog ===
ruby-multimap (1.1.2+gh-2) unstable; urgency=medium

  * Team upload.
  * Added patch for Ruby 2.2 (Closes: #791781)
  * bumped compat level to 9
  * d/control: bumped standards version to 3.9.6
  * d/rules: set DH_RUBY_IGNORE_TESTS to ignore rspec3 errors

 -- Jonas Genannt <genannt@debian.org>  Sun, 16 Aug 2015 21:12:03 +0200

ruby-multimap (1.1.2+gh-1) unstable; urgency=medium

  * Initial release (Closes: #740766)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 10 Mar 2014 14:12:39 +0100
