=== debian/control ===
Source: ruby-multimap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.6.1~), ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-multimap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-multimap.git;a=summary
Homepage: https://github.com/josh/multimap
XS-Ruby-Versions: all

Package: ruby-multimap
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby multimap implementation
 This package provides a Ruby multimap implementation. Multimap is a
 generalization of a map or associative array abstract data type in which
 more than one value may be associated with and returned for a given key.
