=== debian/watch ===
version=3
opts=dversionmangle=s/\+gh// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/multimap .*/multimap-(.*).tar.gz
